@font-face {
  font-family: "iconfont"; /* Project id 5184905 */
  src: url('iconfont.woff2?t=1779850548789') format('woff2'),
       url('iconfont.woff?t=1779850548789') format('woff'),
       url('iconfont.ttf?t=1779850548789') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua1:before {
  content: "\e605";
}

.icon-31huidaodingbu:before {
  content: "\e600";
}

.icon-dizhi:before {
  content: "\e609";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-youtube:before {
  content: "\e679";
}

.icon-facebook:before {
  content: "\e71a";
}

.icon-linkedin-in:before {
  content: "\ec0e";
}

.icon-tuite:before {
  content: "\e601";
}

.icon-douyin:before {
  content: "\e66c";
}

.icon-hotel:before {
  content: "\e61b";
}

.icon-caidan:before {
  content: "\e61c";
}

.icon-jiantou:before {
  content: "\e6b8";
}

.icon-youjiantou:before {
  content: "\e735";
}

.icon-sousuo:before {
  content: "\e628";
}

.icon-dianhua:before {
  content: "\e61d";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-tubiaozhizuosvg-16:before {
  content: "\e603";
}

.icon-bieshu:before {
  content: "\e604";
}

.icon-yuanjinglinian:before {
  content: "\e8cd";
}

